---
title:  'Repetytorium z matematyki elementarnej: Funkcje'
author: 'Paweł Mleczko'
date:   '2021-12-31'
lang:   'pl'
---

## Przykłady funkcji

W tej części pojawią dwa najpopularniejsze przykłady funkcji liczbowych – funkcja liniowa i kwadratowa.

### Funkcja liniowa i jej własności

Niech \(a,b\) będą liczbami rzeczywistymi. Funkcję \(f\colon\mathbb{R}\to\mathbb{R}\) daną wzorem
\[
 f(x) = ax+b,\quad x\in\mathbb{R},	
\]
nazywamy **funkcją liniową**. Wykresem funkcji liniowej jest prosta w układzie współrzędnych. Przykład wykresu funkcji liniowej \(y=f(x)=\frac{5}{6}x-\frac{1}{2}\) znajduje się na ilustracji.

 ![Przykładowy wykres funkcji liniowej](/img/02-funkcje-03_01.png)

#### Współczynnik kierunkowy wykresu funkcji liniowej

Liczbę \(a\) nazywa się **współczynnikiem kierunkowym**. Jest ona równa tangensowi nachylenia wykresu funkcji do osi \(OX\). Na poniższej animacji można zaobserwować tę zależność. 

<iframe src="https://www.geogebra.org/classic/xyczjs4t?embed" width="800" height="600" allowfullscreen style="border: 1px solid #e4e4e4;border-radius: 4px;" frameborder="0"></iframe>

Współczynnik \(b\) we wzorze funkcji liniowej równy jest odciętej (czyli drugiej współrzędnej) punktu przecięcia się wykresu funkcji liniowej z osią \(OY\). Ten fakt zilustrowany jest na poniżej.



#### Monotoniczność funkcji liniowej



### Funkcja kwadratowa i jej własności











